six 1.11.0-1 source package in Ubuntu

Changelog

six (1.11.0-1) unstable; urgency=medium

  * New upstream release.
  * Build-depend only on python3-sphinx rather than accepting python-sphinx
    as an alternative.
  * Use HTTPS form of copyright-format URL.
  * Support DEB_BUILD_OPTIONS=nodoc.
  * Policy version 4.1.0.

 -- Colin Watson <email address hidden>  Fri, 22 Sep 2017 11:29:33 +0100

Upload details

Uploaded by:
Colin Watson
Uploaded to:
Sid
Original maintainer:
Colin Watson
Architectures:
all
Section:
python
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Artful: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
six_1.11.0-1.dsc 2.2 KiB 7fd4a0f5c1a41ad899f7f0036191b13022738561234bafd20719a5d4a2ca18ac
six_1.11.0.orig.tar.gz 29.2 KiB 70e8a77beed4562e7f14fe23a786b54f6296e34344c23bc42f07b15018ff98e9
six_1.11.0-1.debian.tar.xz 4.0 KiB d9a218d28dff40fb0632a950c61eefe7151573df2da08bf4e2d963b3e511c146

Available diffs

No changes file available.

Binary packages built by this source

pypy-six: No summary available for pypy-six in ubuntu artful.

No description available for pypy-six in ubuntu artful.

python-six: No summary available for python-six in ubuntu artful.

No description available for python-six in ubuntu artful.

python-six-doc: Python 2 and 3 compatibility library (documentation)

 Six is a Python 2 and 3 compatibility library. It provides utility
 functions for smoothing over the differences between the Python versions
 with the goal of writing Python code that is compatible on both Python
 versions.
 .
 This package provides the documentation for Six.

python3-six: Python 2 and 3 compatibility library (Python 3 interface)

 Six is a Python 2 and 3 compatibility library. It provides utility
 functions for smoothing over the differences between the Python versions
 with the goal of writing Python code that is compatible on both Python
 versions.
 .
 This package provides Six on the Python 3 module path. It is complemented
 by python-six and pypy-six.